From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 7 December 2007<P>

Hairdiva,<BR>
How have you been??? we need to catch up with IM's soon...Thanks for your concern about my Mother...COPD is Chronic Obstructive Pulmonary Disease similar to emphysema. She smoked 20 packs of cigs a day for 40 years, but quit 15 years ago...damage was done, but now it's a daily task to breathe...<BR>
OH and--GEAUX TIGAHS!  I need to send you some stuff that I've received on emails and send you a picture of my LSU football purse with autographs of the coaches and players! Do I send this to your email that is listed with your profile here? I've got so much to tell! We are the big CATS!<BR>
CS%*
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 7 December 2007<P>

CS58, please tell me you meant 2 packs a day for 40 years, instead of 20! Not enough hours in a day?!  <BR>
<BR>
Sorry to hear about your mom's problems.  Breathing we definitely take for granted.  She'll be in my prayers.  <BR>
<BR>
Yes, my e-mail is [email-masked].  Catch me up.  Tell me when you're on the most, and I'll unblock im's.  I was all into it years ago, but got tired of the random sexual come-ons!  People get crazy!!<BR>
<BR>
<BR>
Catch me up!!<BR>
<BR>
CJ
<HR>
From: <a href="/blend/av.cgi?id=872">Cryingshame58</a><BR>
Date: 7 December 2007<P>

Hairdiva,<BR>
yeah...2 packs a day...lol...big typo! <BR>
please add me to your email list so my emails won't end up in spam...<BR>
CS%*
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 7 December 2007<P>

CS58, you're there!
<HR>